Subject: Re: [bug#63325] [PATCH] gnu: vulkan-loader: Only run tests on x86.

From: Simon South <[email-masked]>
Date: Tue, 09 May 2023 16:53:04 -0400

Simon South <[email-masked]> writes:
> At any rate, I'd appreciate a day or two to see if I can come up with
> a more nuanced patch that preserves the test suite on at least
> AArch64.

To avoid hijacking this issue further I've opened one of my own, #63400,
with a patch that disables only the x86-specific tests on non-x86
platforms.

https://issues.guix.gnu.org/63400

Christopher, does this fix things for you as well?  For which
architecture are you building?

-- 
Simon South
[email-masked]